/* =============================
    General Style
 =============================*/

.header_title.uk-light{
    color: #ffffff !important;
}

.logo img {
    width: 250px !important;
}

.bg_gradient {
    color: #ffffff;
    border: none;
    background-color: #f3773b;
    background-image: -webkit-linear-gradient(left, #f3773b 0%, #dc1576 50%,#f3773b 100%);
    background-image: linear-gradient(to right, #f3773b 0%, #dc1576 50%,#f3773b 100%);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    background-size: 200% 100%;
}

.bg_gradient:hover{
    color: #ffffff;
    background-color: #dc1576;
    border: none;
    background-position: 100% 0;
}

.orange{
    color: #ffffff;
    background-color: #f3773b;
}

.title{
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

.title::before{
    content: '';
    background-color: #f3773b;
    background-image: -webkit-linear-gradient(left, #f3773b 0%, #dc1576 50%,#f3773b 100%);
    background-image: linear-gradient(to right, #f3773b 0%, #dc1576 50%,#f3773b 100%);
    height: 2px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

/* =============================
    Covers
 =============================*/

/* ul.covers{
    height: 300px;
}

ul.covers > li{
    box-shadow: 0 2px 8px rgba(0,0,0,0.08);
}

ul.covers > li img{
    object-fit: cover;
    object-position: center;
} */

/* =============================
    Footer
 =============================*/

footer li.menu-item.wpml-ls-item {
    display: none;
}